/********************************
*		Allgemein				*
********************************/

body {
	padding:0px;
	margin:0px;
	background-image:url("pics/background.gif");
	font-family:'Times New Roman', Times, serif;
	font-size:17px;
	font-weight:bold;
}

div#container {
	background-image:url("pics/border.gif");
	background-repeat:no-repeat;
	position:absolute;
	height:780px;
	width:1000px;
	top:50%;
	left:50%;
	margin-top:-390px;
	margin-left:-500px;
	background-color:none;
}

div.center {
	position:absolute;
	left:0px;
	width:100%;
	display:table-cell;
	text-align:center;
}

a img, img {
	border:0px;
}

a {
	color:black;
	text-decoration:underline;
}

table {
	width:100%;
	border-collapse:collapse;
}

th {
	background-color:#632121;
	border:1px solid #ffd619;
	color:#ffffff;
	padding-bottom:3px;
}

td {
	font-weight:bold;
	padding-top:5px;
	padding-bottom:25px;
}

td a {
	text-decoration:none;
}
td a:hover{
	text-decoration:blink;
}

h1 {
	padding:0px;
}

/********************************
*		Title					*
********************************/

div#title {
	position:absolute;
	top:50px;
	left:390px;
	height:71px;
	width:298px;
	background-color:none;
}

/********************************
*		Navi					*
********************************/

div#navi {
	position:absolute;
	top:260px;
	left:45px;
	height:380px;
	width:150px;
	background-color:none;
	display:table-cell;
	text-align:center;
}

div#navi img {
	margin:7px;
}

/********************************
*		Content					*
********************************/

div#content {
	position:absolute;
	top:180px;
	left:240px;
	height:425px;
	width:600px;
	background-color:none;
	overflow:auto;
}

/********************************
*		Index					*
********************************/

div#index {
	position:absolute;
	height:400px;
	width:540px;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-270px;
	background-color:none;
}

/********************************
*		Jurij					*
********************************/

img#bio {
	float:left;
	margin-right:5px;
}


/********************************
*		Contact					*
********************************/

div#contact {
	top:10px;
}

div#contact img {
	width:540px;
	height:400px;
}


/********************************
*		Formation				*
********************************/

span.formation {
	font-weight:bold;
	font-style:italic;
}

table.formation td, table.formation {
	border:0px;
	vertical-align:top;
	font-weight:bold;
}

/********************************
*		Links					*
********************************/

table.links td {
	text-align:center;
}

td.links {
	padding-top:20px;
}


/********************************
*		Pictures				*
********************************/

table.pictures {
	width:100%;
	border-collapse:collapse;
}

table.pictures th {
	background-color:#632121;
	color:#ffd619;
	padding-bottom:3px;
}

table.pictures td {
	font-weight:bold;
	padding-top:5px;
	padding-bottom:25px;
	text-align:center;
	color:#ffd619;
}

table.pictures td a {
	text-decoration:underline;
	font-size:12px;
	color:#ffd619;
}
table.pictures td a:hover{
	text-decoration:underline blink;
}


/********************************
*		Newsletter				*
********************************/

td {
	padding-top:5px;
	padding-bottom:0px;
}

form {
	margin:0px;
}

.error {
	color:#fff;
}

/********************************
*		Audio					*
********************************/

div#player {
	position:absolute;
	top:40px;
	right:70px;
	height:310px;
	overflow:hidden;
}


/********************************
*		Concerts				*
********************************/

table#concerts td {
	vertical-align:top;
	padding-bottom:10px;
}

/********************************
*		Press					*
********************************/

table#press td {
	padding-top:10px;
	padding-bottom:30px;
}

/********************************
*		Dank					*
********************************/

div.dank {
	font-size:17px;
	color:#ffffff;
	margin-left:100px;
	padding-top:100px;
}